/******************
GENERAL
*******************/
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:400,400i,700,700i');

body {
	font-family: 'Nunito Sans', 'Open Sans', Helvetica, Arial, sans-serif;
}

hr {
	background: #bbb;
	border-color: #bbb;
}

/******************
FONTS
*******************/

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-size: 0.5em;
}

/******************
FORMS
*******************/
input, textarea, select {
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	width: 100%;
	max-width: 400px;
}

	input:focus, textarea:active, select:active { 
		box-shadow: 0 0 0 .2rem rgba(0,123,255,.2);
	}

label {
	display: block;
	font-weight: bold;
	margin-top: 10px;
}

.bg-primary, .btn-primary, .text-primary {
	background: #315393;
	border: 1px solid #315393;
}


/******************
NAVIGATION
*******************/
header.navbar {
	background: #091727 url(../img/newbanner2020.jpg) no-repeat center center;
	background-size: cover;
	min-height: 260px;
}

	.blue-overlay {
		background: rgba(9,23,39, 0.7);
		z-index: 1;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		position: absolute;
		width: 100%;
	}
	
#navbarDropdown {
	color: rgba(255,255,255,0.8);
}

nav input, textarea, select {
	width: 100%;
	max-width: 600px;
}

.user-nav {
	max-width: 310px;
}

nav .dropdown-menu li.nav-item {
	display: block;
	width: 100%;
	min-width: 200px;
	padding: 3px 10px;
	border-bottom: 1px solid #eee;
}

	nav .dropdown-menu a.nav-link {
		color: #007BFF!important;
		transition: 0.6s;
		display: block;
		opacity: 0.7;
		width:100% /* IE11 */ 
	}

		nav .dropdown-menu a.nav-link:hover, nav .dropdown-menu a.nav-link:active, nav .dropdown-menu a.nav-link:focus {
			margin-left: 5px;
			opacity: 1;
		}
		
.site-title {
	text-transform: uppercase;
	letter-spacing: 1.3px;
	font-weight: light;
	font-size: 2.5em;
	font-weight: 700;
	text-shadow: 3px 2px 0px #153466;
	color: #fff;
	margin-bottom: 15px;
}

	.site-title:hover, .site-title:focus, .site-title:active {
		color: #fff!important;
		text-decoration: none;
	}

.sub-title {
	font-size: 0.8em;
	color: #eee;
}

/******************
HOME FULLSCREEN
*******************/
.home-fullscreen {
	height: 60vh;
}

/******************
HOME FULLSCREEN
*******************/
.search-results {
	height: 86vh;
	overflow: hidden;
}

.all-results {
	height: 86vh;
	overflow-y: scroll;
}

.google-map {
	height: 100vh;
	background: #eee;
	overflow: hidden;
}

	.google-map iframe {
		height: 100vh;
	}

	#views-exposed-form-parcel-search-page-1 { display: none; /*advanced form in nav does this */} 

/**************
LOGINS
***************/

/*page bg*/
.page-user-login, .page-user-register, .page-user-password {
	background:  #007BFF;
}


/*adds title*/
.page-user-login .main-content section::before {
	display: block;
	margin: 15px auto;
	text-align: center;
	content: 'Log In';
	font-size: 2em;
}

.page-user-register .main-content section::before {
	display: block;
	margin: 15px auto;
	text-align: center;
	content: 'Request Access';
	font-size: 2em;
}

.page-user-password .main-content section::before {
	display: block;
	margin: 15px auto;
	text-align: center;
	content: 'Reset Password';
	font-size: 2em;
}

/* adds white box */
.page-user-login .main-content section,
.page-user-register .main-content section,
.page-user-password .main-content section {
	max-width: 480px;
	margin: 0 auto;
	background: #fff;
	padding: 3vh 1vh;
}

/**************
REMOVE EDIT USER EMAIL FOR NON-ADMINS
***************/
.user-logged-in .interior-body .js-form-type-email {
	display: none;
}

/**************
LEGAL MODAL 
***************/
.popup-open { overflow: hidden; }

.legal-popup { position: fixed; background: rgba(0,0,0,0.7); overflow-x: hidden; overflow-y: auto; left: 0; right: 0; top: 0; bottom: 0; z-index: 99999; display:none;}
.popup-inner { padding: 40px 0; display: table;  margin: 0 auto; height: 100%; }
.popup-content { display: table-cell; vertical-align: middle; }
.popup-box { text-align: center; border: 2px solid #2868b2; padding: 46px 110px 32px; background: #222; background: #ffffff; width: 648px; margin: 0 auto; color: #6c7b92; }
.popup-box p { letter-spacing: 0.36px; font-size: 18px; line-height: 1.15; margin-bottom: 40px; }
.sitelogo img { max-width: 395px; width: 100%; height: auto; margin-bottom: 31px; }
.legal-link { padding: 0 38px; color: #ffffff; background: #2868b2;}
.legal-link:hover { color: #000000;}

/**************
MEDIA QUERIES
***************/
@media only screen and (max-width: 767px) {
	.popup-box { width: auto; margin: 0 25px; padding: 35px 20px 30px; }
}

@media only screen and (max-width: 567px) {
	.popup-box p { letter-spacing: 0.27px; font-size: 18px; margin-bottom: 30px; line-height: 1.5; }
}

@media only screen and (max-width: 370px) {
	.popup-box { margin: 0 15px;}
}